1 comment
Comment actions Permalink

Hello Gregorius,

could you please specify what RubyMine version you're using? If it's lower than 2017.3.2, then please try 2017.3.2 (or 207.3.3 RC/2018.1 EAP)

0

Please sign in to leave a comment.